const axios = require('axios').default;

async function summaryList(token){
  const response = await axios.get(process.env.backend_url+'/api/pintar-summaries?populate=*',{
    headers: {'Authorization': `Bearer ${token}`}
  }).catch((e)=>{
    console.log(e.response.body);
  });
    return (response)?response.data.data:[];
}

module.exports = {summaryList};